<?php

namespace Workdo\MobileServiceManagement\Events;

use Illuminate\Queue\SerializesModels;

class DestroyMobileServiceAssignTechnicianData
{
    use SerializesModels;

    public $assignTechnicianData;
    
    /**
     * Create a new event instance.
     *
     * @return void
     */
    public function __construct($assignTechnicianData)
    {
        $this->assignTechnicianData = $assignTechnicianData;
    }

    /**
     * Get the channels the event should be broadcast on.
     *
     * @return array
     */
    public function broadcastOn()
    {
        return [];
    }
}
